:root {
    --tp-base-color: #083e45;
}

.tp-color {
    color: #083e45;
}
.btn-tp-color {
    color: #ffffff;
    background-color: #083e45;
    border-color: #083e45;
}
.btn-tp-color:hover {
    color: #dddddd;
    background-color: #094850;
    border-color: #094850;
}
.btn-tp-outline {
    color: #083e45;
    background-color: #ffffff;
    border-color: #083e45;
}
.btn-tp-outline:hover {
    color: #ffffff;
    background-color: #083e45;
    border-color: #083e45;
}
.text-500 {
    font-weight: 500;
}
.text-600 {
    font-weight: 600;
}
a:hover {
    color: #083e45;
}
.rounded-image {
    border-radius: 17px;
}

.tp-intregration {
    padding: 7rem 0;
}

.tp-promise-box-wrap {
    gap: 1.5rem;
}

.tp-intregration .promise-box {
    padding: 1.7rem;
    min-width: 206px;
}
.tp-intregration .promise-box h6 {
    font-size: 1.3rem;
}
.tp-intregration .promise-box .icon img {
    width: 100%;
    max-height: 72px;
}

.tag-button {
    background-color: #fff9ca;
    padding: 3px 10px;
    border-radius: 8px;
    font-size: .9rem;
    font-weight: 500;
}
.feature-section .card {
    flex: 0 0 100%;
}
.tp-solutions .card {
    background-color: #000000;
    border-color: #3a3a3a;
}
.multi-business-owners h4,
.tp-solutions h2,
.tp-solutions li p {
    color: #c3c3c3;
}

.tp-content .hero-section-product {
    background: transparent;
}
.tag-button {
    background-color: var(--tp-base-color);
    color: #ffffff;
}

.two-grid,
.four-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 1.5rem;
}
.two-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.rounded-border {
    border-radius: 1rem;
}


@media (max-width: 1024px) {
.four-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 991px) {
    .hero-section-product #hero-image-product {
        display: none;
    }
    .hero-content-product-wrapper {
        padding-top: 100px !important;
        text-align: center;
    }
}

@media (max-width: 768px) {
  .four-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {
  .two-grid,
  .four-grid {
    grid-template-columns: 1fr;
  }
}